/*
"(c) Walgreen Co. All rights reserved"
*/

div#content div#sidenav{
width:231px;
height:100%;
}
div#content div#main{
width:701px;
background:#FFFFFF url(/images/backgrounds/dropshadow.gif) no-repeat scroll 0 0;
}
div#header-bar.green{
background:transparent url(/images/backgrounds/greenBar_large.gif) repeat-x scroll 229px 0;
width:701px;
}
div#content div#sidenav{
background:#FFFFFF url(/images/backgrounds/greenBar_large.gif) no-repeat scroll 0 0;
}
h3.diabetes-header{
color:#09A0EC;
margin:0;
padding:6px 0 10px 8px;
font-size:15px;
}
div#content div.availability-cell{
float:left;
width:125px;
margin-bottom:2px;
}
div#content div.availability-cell a{
color:#09A0EC;
}
div#content div.large-gradient-box{
margin-left:0px;
min-height:200px;
height:auto !important;
height:200px;
}
div#content div.product-row div.frequently-bought-together-product-cell{
width:150px;
float:left;
display:inline;
text-align:center;
}
div#content div.product-row div.frequently-plus-cell{
width:30px;
float:left;
display:inline;
}
div#content div.product-row div.frequently-together-cell{
width:250px;
margin-left:25px;
float:left;
display:inline;
margin-top:50px;
line-height:14px;
}
div#content div.review-row{
margin-bottom:15px;
}
div#content div.review-row.last-row{
margin-bottom:0px;
}
div#content a{
text-decoration:underline;
}
div#content div.review-row div.review-header{ 
margin-top:10px;

}
div#content div.review-row div.review-header img.verified-buyer{
padding-left:8px;
padding-right:8px;
position:relative;
top:5px;
}
div#content img.save-to-list{
padding-top:8px;
padding-bottom:7px;
}
div#content div.review-row-header{
width:98%;
} 

div#content div.review-row-header div.review-listing{ 
float:left;
margin-right:40px;
width:210px;
}
div#content div.review-row-header .dotted-line{
margin-top:5px;
}
div#content div.review-row p{
margin-top:4px;
margin-bottom:4px;
}
div#content img.plus-img{
margin-top:60px;
}
div#content img.magnify-glass{
margin:15px 0;
}
div#content div#main div#product-detail,
div#content div#main div.product-options{
margin:10px 0 0px 22px;
}
div#content div.product-detail-cell{
float:left;
width:300px;
}
div#content div#product-detail div.product-detail-cell{
padding-right:50px;
width:250px;
}
div#content div#product-detail div.product-detail-cell div.price-section p{
font-size:14px;
}
div#content div#product-detail div.product-detail-cell input#txtQuantity{
margin-left:10px;
width:20px;
text-align:center;
}
div#content div#product-detail div.product-detail-cell ul{
margin:5px 5px 5px 15px;
}
div#content div#product-detail div.product-detail-cell ul li{
margin:2px 5px 3px 5px;
}
div#content div#product-detail div#product-detail-header{
margin-bottom:7px;
}
div#content div#product-detail div#product-detail-header a{
margin-right:7px;
}
div#content img.fsa{
margin-right:10px;
}
div#content img.warning-image{
position:relative;
top:3px;
margin-right:10px;
}
div#content div.product-detail-cell h2{
margin-top:0px;
margin-bottom:5px;
}
#swatches {
overflow:hidden;
}
#swatches div.swatch{
float:left;
width:44px;
height:44px;
margin-right:5px;
border:1px solid #CCCCCA;
}
#swatches div.swatch img{
cursor:pointer;
}
.tooltip{
background:url(/images/utility/tooltip.png) no-repeat top left;
width:100px;
height:34px;
z-index:13000;
margin:-34px 0 0 -44px;
}
.tooltip .tip-title{
height:21px;
line-height:21px;
text-align:center;
margin:0;
padding:4px 6px 0;
overflow:hidden;
} 
.tooltip .tip-text{
display:none;
}
#productTabs {
margin-top:30px;
}
div#content ul.description-list li{
margin-bottom:5px;
}
div#content .other-images{
margin-left:10px;
text-align:left;
}
div#content div#product-images-area{
background:#FFFFFF url('/images/backgrounds/top-prod-shadow.png') repeat-x 0 0;
margin-bottom:60px;
padding-top:8px;
text-align:center;
}
div#content div.frequently-together-cell .sale strong{
font-size:12px;
}
div#content div.frequently-together-cell strong{
font-size:14px;
line-height:14px;
}
img#main-product-image{
padding-top:7px;
}
div#content img#product-dropshadow{
margin-top:-45px;
position:absolute;
}
div.image-container{
position:relative;
text-align:center;
width:130px;
}
div#content a.left-margin-link{
margin-left:10px;
}
div#content a.top-margin-link{
margin-top:10px;
}
div#content div.overview{
margin-bottom:10px;
} 

div#content div.green-box-header a{
margin-right:10px;
}
div#content div.availability{
margin-bottom:10px;
margin-top:10px;
}
div#content div.availability p{
margin-top:10px;
}
div#content div.warnings{
margin-bottom:10px;
margin-top:0px; *margin-top:0px;
}
div#content div.quantity{ 
margin-bottom:10px;
}
div#content div.frequently-together-cell img.add-both-to-cart-img{
margin-top:10px;
}
div#content form#add-to-cart img.add-to-cart-img{
margin-top:15px;
margin-bottom:5px;
}
div#content div.save-with-walgreens{
margin-top:5px;
}
div#content div.high-level-review{
margin-top:10px;
margin-bottom:15px;
}
div#content div.high-level-review-row{

float:left;
}
div#content div.review-row-header-row{
clear:both;
}
div#content div.high-level-review-left-cell{
float:left;
width:120px;
padding-right:10px;
font-weight:bold;
}
div#content div.high-level-review-right-cell{
float:left;
width:400px;
}
div#content div.price-section .dotted-line,
div#content div.review-row .dotted-line{
margin-top:12px;
width:98%;
}
div#content div.availability h2{
margin-top:2px;
}
div#content div.availability-cell img.x-img{
padding-right:8px;
}
div#content a.free-shipping{
font-weight:normal;
}
div#content div.sort-reviews-div{
float:left;
}
div#content div.previous-next{
float:right;
}
h2.hdr-frequently-bought-together{
text-indent:-9999px;
width:237px;
height:22px;
}
h2.hdr-related-products{
text-indent:-9999px;
width:146px;
height:22px;
}
h2.hdr-reviews{
text-indent:-9999px;
width:70px;
height:17px;
}
div#content div.review-bottom{
background:transparent url(/images/backgrounds/reviews-bottom.gif) no-repeat scroll 0 -10px;
height:44px;
padding-left:10px;
padding-right:30px;
padding-top:45px;
width:644px;
}
div#content div.large-gradient-box.reviews-box{
padding-bottom:0px;
}
div#content a.save-to-list{
padding-top:3px;
padding-bottom:3px;
}
div#content a.read-reviews{
padding-left:5px;
}
div#content div.small-gradient-box{
width:203px;
margin:10px;
background:#FFFFFF url(/images/backgrounds/blueZone_small.gif) no-repeat scroll 0px 25px;
}
div#content div.small-gradient-box p{
margin-right:10px;
margin-left:10px;
}
div#content span.asterisk{
color: #09A0EC;
}
div#content a.quick-look{
text-decoration:none;
}
div#content div.returntext{
width:600px;
margin-bottom:10px;
margin-top:10px;
}
div#header-bar-largetext.green{
background:transparent url(/images/backgrounds/snow_head_701x120.gif) repeat-x scroll 229px 0;
width:701px;
}
div#content div.description-list{
margin-left:35px !important;
margin:1em;
}
div#content div.description-list ul{
margin:1em !important;
}
div#content div.description-list li{
margin-bottom:5px;
}
div#content div.description-list ol li{list-style: disc outside none;} 